Plus! MP3 Audio Converter LE

With Plus! MP3 Audio Converter LE, you can free up significant disk space by converting your MP3 audio files to Windows Media Audio (WMA) files, while maintaining the same audio quality. Plus! MP3 Audio Converter LE is a limited-edition version of Plus! MP3 Audio Converter, a Microsoft Plus! for Windows XP digital media tool. The full-featured tool contains additional conversion options and functionality. For example, you can convert WAV files to WMA files, right-click an audio file and convert it to a lower bit rate by selecting the bit rate you want from a menu, normalize the volume across all of the files that you convert, and more. For more information about Plus! for Windows XP, see the Microsoft Web site.

© 2001 Microsoft Corporation. All rights reserved.


Getting started

Plus! MP3 Audio Converter LE displays two options on the first screen:

Option | Description
Convert a folder of audio files to Windows Media Audio. | Select this option if you want to convert all MP3 audio files in a specific folder on your computer to WMA files. If you choose this option, you will also have the opportunity to include existing WMA files for conversion to a smaller bit rate.
Convert specific audio files to Windows Media Audio. | Select this option if you want to select specific audio files for conversion to WMA files. If you choose this option, you will have the opportunity to select folders and files, and specify conversion options.

Click the option you want to use, and then click Next.

Note For more information about Windows Media Audio compared to other formats, see the Microsoft Windows Media Audio Web site.


Specifying search options

You can specify the types of files you want to convert to WMA files. You can convert MP3 files to WMA files, and convert WMA files to a smaller bit rate. Bit rate is the speed at which digital audio content is delivered to the Windows Media Player. It is usually measured in kilobits per second (Kbps), for example, 64 Kbps.

By default, Plus! MP3 Audio Converter LE searches your My Music folder for audio files to convert.

Note You can convert WAV files to WMA files and exclude small audio files (such as sound-effect files) with Plus! MP3 Audio Converter, the full-featured digital media tool in Plus! for Windows XP. These options are not available in Plus! MP3 Audio Converter LE.

To specify your search options

  1. If you want to search a different folder for audio files to convert, click Browse.
  2. In the Browse for Folder dialog box, select the folder you want to search, and then click OK.
  3. If you want all subfolders of the folder you selected searched for audio files, select the Include files in subfolders check box.

    Note Plus! MP3 Audio Converter LE does not convert audio files in your Windows system folders, even if you select them.

  4. In the Advanced options box, select the audio file types that you want to convert to WMA files.

    Select Windows Media Audio if you want to convert existing WMA files to a smaller bit rate.

  5. Click Next.


Selecting the files you want to convert

You can specify which files you want to convert to WMA files.

To select the files you want to convert

  1. Click Add File to select the files that you want to convert.
  2. In the Open dialog box, select the files you want to add to the list, and then click Open.
  3. Repeat steps 1 and 2 until you have selected all of the files you want to convert.
  4. If there any files in the Selected audio files box that you do not want to convert, select them, and then click Remove File.
  5. When your list is complete, click Next.


Selecting conversion options

In this screen, you can customize how the converted files will be formatted and specify their location. You can select a specific bit rate for your converted MP3 and WMA files or let Plus! MP3 Audio Converter LE automatically determine the quality of a converted MP3 file, according to the following table.

MP3 file bit rate | WMA file bit rate
32 Kbps | 32 Kbps
48 Kbps | 48 Kbps
64 Kbps | 64 Kbps
96 Kbps | 64 Kbps
128 Kbps | 64 Kbps
160 Kbps | 80 Kbps
192 Kbps | 96 Kbps
256 Kbps or greater | 128 Kbps

Note You can specify whether you want your converted files to be normalized in Plus! MP3 Audio Converter, the full-featured digital media tool in Plus! for Windows XP. Normalization levels the volume on a set of converted files so that some files do not sound louder than others when played at the same volume level. The normalization option is not available in Plus! MP3 Audio Converter LE.

To select your conversion options

  1. If you want the files converted to WMA files with default bit rates, click Automatically determine the quality.

    If you want to specify a bit rate for all converted files, click Use this bit rate, and then, in the list, click the bit rate that you want.

  2. If you want the converted files placed in the same folders as the original files, click Put my converted audio files in the same folders as the source files.

    Or, if you want all of the converted files placed in a different folder, click Put my converted audio files in this folder. Then click Browse, select the folder you want in the Browse dialog box, and then click OK.

  3. If you want the original files removed from your computer, select Delete my source audio files after they are converted.
  4. If you want the converted files added to your Media Library, select Add my converted audio files to Media Library.

    Note To include the converted files in your Media Library, you must configure Windows Media Player so that applications have full access to Media Library. For more information, see Configuring Media Library for access by other applications.

  5. Click Next.


Converting your audio files

Plus! MP3 Audio Converter LE displays the list of audio files that will be converted to WMA files.

To start converting files

  1. Review the list to make sure it is correct.

    If it is not correct, click Back.

  2. Click Start Conversion.

    Plus! MP3 Audio Converter LE displays the status of each file conversion in the Status column of the Conversion progress box. The status of a file can be one of the following:

    • Pending. Plus! MP3 Audio Converter LE has not yet attempted to convert the file.
    • Completed %. The file is currently being converted. The number before the % symbol indicates what percentage of the file has been converted.
    • Completed. The file was successfully converted.
    • Failed. The file was not converted.

    To cancel any remaining conversions before they are all complete, click Stop Conversion. If you do this, files that have already been converted will remain on your computer.

    When the conversion process is complete, Plus! MP3 Audio Converter LE displays the Conversion completed message.

  3. Click OK.
  4. To view information about files that could not be converted, click Error Details. After you read the error details, click OK.
  5. If you want to run the conversion process again on the same list of files, click Start Conversion. You might want to do this if some files were not converted, and you have fixed problems that caused the conversion to fail.

    If you want to convert another set of files, click Back to return to the previous screen. You can click Back until you reach the beginning of Plus! MP3 Audio Converter LE.

    If you are finished using Plus! MP3 Audio Converter LE, click Exit.


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, domain names, email addresses, logos, people, places and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, email address, logo, person, places or events is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2001 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.


Configuring Media Library for access by other applications

  1. Open Windows Media Player for Windows XP.
  2. On the Tools menu, click Options.
  3. Click the Media Library tab.
  4. In the Access rights of other applications box, click Full access.
  5. Click OK.